{
  "paths": [
    {
      "_path": "bin/astropy-package-template-example",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6f7b9b5be1e8aab81408627d7d46d71d83e055f97885b81ea8940f9c27420fc5",
      "size_in_bytes": 453
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "4122a948f60a4aba91e21e3b7d9f257c86c7287709f8c1a3882d0144d649edb4",
      "size_in_bytes": 326
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "8d26bca755426927e6df6096124be51b8598a5a7bdb727f5dea655867ece9e1a",
      "size_in_bytes": 8497
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "0a8149eb5b7f9bff6571ad62c7caddcaa3746f4c860865fcd8f28e7b64bc5606",
      "size_in_bytes": 83
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/native_libs.txt",
      "path_type": "hardlink",
      "sha256": "92b89c97647b9a6975c0bd63d4858121d196b2b069689a2736e70254c01dd4a6",
      "size_in_bytes": 99
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "d71d5340103f71d66ddf84d8a687d9cafb6089a306540637b814bed8f057193b",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle-1.4-py3.7-linux-x86_64.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "300e6eab04e3d6c2418be8427908fdbf7fac67d9d55137ba6ddff31964cacb90",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__init__.py",
      "path_type": "hardlink",
      "sha256": "a437355bbdc4cc4316aaf0f3482e246fe4e245eba25b8f12f80799600704ec92",
      "size_in_bytes": 513
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ff160d2bb5cac517609e9950a5d89b9206268ae362da2bcfd9a63f35fb27e270",
      "size_in_bytes": 325
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/_astropy_init.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "030bb741187bcdbbc55ad4929baf83c7b58cb9497f4b0ea5b6c13b809cb9d459",
      "size_in_bytes": 4705
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/_compiler.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e3a73baef059ad8c2fd7fc580dd7d2392585893c7101b23d99b50cfee3620ea8",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/calc_pixmap.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "68c0cfd09a919d4b8b7e76744b4c9f9c32c40dc6c0bb94cd541317b99704ebee",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/cdrizzle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b4225e61d2dc4db75cd3adeaf40a1224f6d300a412c05c5dea52eaf65f539ef6",
      "size_in_bytes": 491
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/conftest.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7fb4d566fb3e0a7542a55db2016720da6ff8d0472ad8db163ba056cfe4741683",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/doblot.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "df0865f120a13e4820ca573cda9642f1ad61253a630d395860385e2f7463537f",
      "size_in_bytes": 2696
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/dodrizzle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f156178f14d10ba3283cb216fde5208a747a37e20c110f607453ac13060c59be",
      "size_in_bytes": 6172
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/drizzle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9defab55706fa1f9d4a7f27ac70c9097971471d34c5b93f8f5dc03d25997083a",
      "size_in_bytes": 18516
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/setup_package.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7e63fb69ce8e2e2f201f69e24e78a1b9027836e0b2ae7d35da597d6cabdc6797",
      "size_in_bytes": 1385
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/util.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b777e2ff901d727314bfee7202917e3574799128a6c49ff50859d5a7971819a9",
      "size_in_bytes": 5199
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/__pycache__/version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3e392c295eabb4efbcce6fb154914eefcfcfdad7a18ef8a7a88be3bf2255b1d7",
      "size_in_bytes": 4842
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/_astropy_init.py",
      "path_type": "hardlink",
      "sha256": "4462b0531d7b709446e7d9e4944f67602a003213cf369e70a080cd9abd4e64ac",
      "size_in_bytes": 5273
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/_compiler.c",
      "path_type": "hardlink",
      "sha256": "ecc6beda99394fb97ae810b860d2e0cf2348fef509a1be3ba852f4ce3e66df3a",
      "size_in_bytes": 3033
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/_compiler.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.7_np1.11/_dispatch/miniconda/conda-bld/drizzle_1533801821444/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "4316bcd2555f1a9029c48e76baca4fcc9dc425649bcb48be7f089cc6175a31df",
      "size_in_bytes": 18280
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/_compiler.py",
      "path_type": "hardlink",
      "sha256": "c09e81f8393726cb7e1bea4b9d4b646f5dac3a1ff1df1fe4812f63023ea811ae",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/calc_pixmap.py",
      "path_type": "hardlink",
      "sha256": "7bad3b5c389c1a835e954a81f8e1517048fca205dac227e1b93c9dbe62ce073a",
      "size_in_bytes": 1792
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/cdrizzle.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/srv/jenkins/workspace/AstroConda/public_RHEL-6_py3.7_np1.11/_dispatch/miniconda/conda-bld/drizzle_1533801821444/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
      "sha256": "591c43f91c8d7d0cf1a54bb83776e9e704274a29b7c8cf29dc8069ddbb3e9d68",
      "size_in_bytes": 608512
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/cdrizzle.py",
      "path_type": "hardlink",
      "sha256": "836e775a8a41d9cbd3d5b7dfe1bbb1e5f82ca20b39715010c4a70308bc72988b",
      "size_in_bytes": 313
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/conftest.py",
      "path_type": "hardlink",
      "sha256": "cbb23e89cf35b935fb77982a719d754d0179322f671cdeac22d6a982f04f6bd9",
      "size_in_bytes": 1240
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/data/README.rst",
      "path_type": "hardlink",
      "sha256": "bc2774cecddfcf25db28469f913eb60e96cc4ad269b1a6ab7ce8352f2e47bbda",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/doblot.py",
      "path_type": "hardlink",
      "sha256": "1d8822aac867b25e7bd8f1bb504320bba904bd048e1a6e5a42974737de677b0f",
      "size_in_bytes": 2670
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/dodrizzle.py",
      "path_type": "hardlink",
      "sha256": "b7be7a3340e9ff036395518f9ec4df31f540436c865d0881405d1c484be56b0e",
      "size_in_bytes": 6960
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/drizzle.py",
      "path_type": "hardlink",
      "sha256": "f54f20ffe6497475112bf16132a2ce403ca6e19973cea23d49e9ec277071b3c9",
      "size_in_bytes": 23684
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/extern/__init__.py",
      "path_type": "hardlink",
      "sha256": "556c17b90fe131e95546c45b1504eb94a11a8028bdaf2bb8587315d2468011b7",
      "size_in_bytes": 397
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/extern/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1dd59c6bc53b95fd4d494e37a8ffe3e91e89a043022d822ce77a3c3ebea9fca5",
      "size_in_bytes": 517
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/setup_package.py",
      "path_type": "hardlink",
      "sha256": "f142a39b6505ccfcc93152bc5cae89253bafee793fca3adc88441e3bb30f8807",
      "size_in_bytes": 1093
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/cdrizzleapi.c",
      "path_type": "hardlink",
      "sha256": "be81f81602d22cd3f49f1f768f48e61c81900f1ab86cdff622d20c6f9076a6af",
      "size_in_bytes": 13056
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/cdrizzleblot.c",
      "path_type": "hardlink",
      "sha256": "4bf514a8c93d4987d900fa3c3863fba0134025e2e543dcbf84e01429175c1f31",
      "size_in_bytes": 30604
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/cdrizzlebox.c",
      "path_type": "hardlink",
      "sha256": "d55dcb126d556375c5e7eeb1674db5b8331abda90a07f4e700c0897975896cbf",
      "size_in_bytes": 33088
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/cdrizzlemap.c",
      "path_type": "hardlink",
      "sha256": "88c6547c9c37b84ff85cd8e6dc35a4935501abfdef51581c2a230d657a56d9fb",
      "size_in_bytes": 14026
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/cdrizzleutil.c",
      "path_type": "hardlink",
      "sha256": "d02d0ac23fb28b4f434114b4d4241321194904af1f92c3ab46438c78b0f53818",
      "size_in_bytes": 6687
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/src/tests/utest_cdrizzle.c",
      "path_type": "hardlink",
      "sha256": "4d8d451a79c31a3bebb76e4be8785081a00a46967bd99cced932585de6747a78",
      "size_in_bytes": 31784
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "21c1ee488e2e5e7db9b2b8c024b4674fd94119246330b5157f08363230a36cff",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "50bfef0512cf90530daf6f8d97f5f8985b99439cc2dff58c1407b9f95f1c6f88",
      "size_in_bytes": 237
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/setup_package.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9e3ce12796a85ca8ea5e203f8fae081be0dbb253c61ea1ba7e347ef9475d06eb",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/test_cdrizzle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "98ef56e4169052a6497a75a404b0a3c1a5c535aead8cee581b7d2469f87ec945",
      "size_in_bytes": 880
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/test_drizzle.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7b5ae5fe56b2bed03e289fff23bd4f7cfd5c77bccb56f9b46715b541a8f1a15c",
      "size_in_bytes": 14672
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/test_file_io.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9315dd3768bec8fccc8f4a51a5e6353d940e00e7508c8959037c1e6986831670",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/__pycache__/test_pixmap.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29d22e5b9a9170a5c73dba1983f15c73988b46dab2b89baadd6aa4898b696ae8",
      "size_in_bytes": 2202
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/coveragerc",
      "path_type": "hardlink",
      "sha256": "528684b8fa1cf90016465aeb201b03332708c305a860cce51df1b92a8f95ecd4",
      "size_in_bytes": 768
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/input1.fits",
      "path_type": "hardlink",
      "sha256": "51a03d655b88bbbf5621910bfe43ec41ca031c4c88d75df150147b875cdb707a",
      "size_in_bytes": 10546560
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/input3.fits",
      "path_type": "hardlink",
      "sha256": "d62c7c0f311f7626ecd64d8ed9dbca72550e4e802028038ffb034f68a5659e7b",
      "size_in_bytes": 10546560
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/j8bt06nyq_flt.fits",
      "path_type": "hardlink",
      "sha256": "bd78a923a64f02f8f0e3c9f1cfb79182d357dd15a2247c4524874e8fe08bddc6",
      "size_in_bytes": 10532160
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_blot_default.fits",
      "path_type": "hardlink",
      "sha256": "29b7b9ab61e2958eb6e21f999b1f6d6d921ddbeac680adc52f0f0c5d619534cf",
      "size_in_bytes": 13694400
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_blot_image.fits",
      "path_type": "hardlink",
      "sha256": "964688e9f86e508b91fae7a0f00b65d7cd03a49353bead27c1c8ae7174bc750b",
      "size_in_bytes": 14788800
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_blot_lan3.fits",
      "path_type": "hardlink",
      "sha256": "b8105d5f9c9035fd7ec442164d9fe2f0c5f85c277579a04b7f351f85c0071502",
      "size_in_bytes": 13694400
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_blot_lan5.fits",
      "path_type": "hardlink",
      "sha256": "2fbbc89e4a85533a0f6320e947148d1f3ef7b33fd5abd1761e359c58c4fca472",
      "size_in_bytes": 13694400
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_blot_point.fits",
      "path_type": "hardlink",
      "sha256": "28c442d5ee21ab1fdd7f4ac3dfa2ee2d3c40195e11e700d8c20b49dc18d3993d",
      "size_in_bytes": 13694400
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_gaussian_grid.fits",
      "path_type": "hardlink",
      "sha256": "b1691da1f940988082cc38a8b79719c560b3fd2af3fe1f2b585a3c5d05228f90",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_lanczos_grid.fits",
      "path_type": "hardlink",
      "sha256": "a15b3d0e0d5d4eb93c4847a2f21fc3c04af5a3ff544ab0542a1a1f94b8fcc449",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_point_grid.fits",
      "path_type": "hardlink",
      "sha256": "7aa096a3ba09066eae1bca87e80b907249bfe8ceda803dd1cc0c26aa2b431c3e",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_square_grid.fits",
      "path_type": "hardlink",
      "sha256": "66b3196a3e4722ab0e6ada3eb2d1d4b59f4eef469925952fb748d26783215403",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_square_image.fits",
      "path_type": "hardlink",
      "sha256": "d7459dae5217440686d218b6db219eb705313bc527e2c2c000fd6954f2901291",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_square_point.fits",
      "path_type": "hardlink",
      "sha256": "8cc6680a7a0f2158d62b73d9d404a67958ffcd806a0e8b6a82de8cd1ba914407",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_tophat_grid.fits",
      "path_type": "hardlink",
      "sha256": "2bebcace6a50bd5db737578c0a28e08665131d8dfcc7a3073cd4948e1bf9e1ef",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_turbo_grid.fits",
      "path_type": "hardlink",
      "sha256": "944dcbf4a1aeb8e47c7bbab7df98e8543ba377249295f1c5ab7cd5add64a1a43",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/data/reference_turbo_image.fits",
      "path_type": "hardlink",
      "sha256": "234571f5d6df5b547aece6e0c4c9c3be430debb466d818deea5b5a2aaff3e9d3",
      "size_in_bytes": 15883200
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/setup_package.py",
      "path_type": "hardlink",
      "sha256": "28cb85f95174b9e855d9cc0bafae1fc1a31a9fb6192639559aaec29162cf0c1a",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/test_cdrizzle.py",
      "path_type": "hardlink",
      "sha256": "a1692b2e4d521854c6a389f7dbf7c72702b45efd4368cdad1e470aae89402d52",
      "size_in_bytes": 811
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/test_drizzle.py",
      "path_type": "hardlink",
      "sha256": "758d0e7376ddb9b06e00bb266c05545120e07c81d864a5f351b6f0b145920fa2",
      "size_in_bytes": 18810
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/test_file_io.py",
      "path_type": "hardlink",
      "sha256": "10e3df6ceaac789987c1fd169275a6389c638f7ab8e103ca3a4fa6be7ec11cfb",
      "size_in_bytes": 5282
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/tests/test_pixmap.py",
      "path_type": "hardlink",
      "sha256": "2743b75d14ce5898c2c7606bc1668ae4f5d44744eb1b2bbe620d52349e7f7477",
      "size_in_bytes": 2220
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/util.py",
      "path_type": "hardlink",
      "sha256": "06a7b074628d98e65c4ca7654b2e5b1b87d377ac5df8a77ef9267ca1eed2d455",
      "size_in_bytes": 6148
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "31fbf1255c2ebd826b72b24058f3ba79f4844f91b5e168942cbb2807d6c4edc4",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "22d63700ce766f827572e75ba1335ffaa42e40485c1fe953a8b2386ded9947b8",
      "size_in_bytes": 175
    },
    {
      "_path": "lib/python3.7/site-packages/drizzle/version.py",
      "path_type": "hardlink",
      "sha256": "914ea5d35caf96c407b939648464b78d113f2836ef92d535e29593bb7d0d2bf7",
      "size_in_bytes": 6954
    }
  ],
  "paths_version": 1
}